<html devsite><head>
    <title>Android 보안 게시판—2017년 1월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017년 1월 3일 게시됨 | 2017년 2월 2일 업데이트됨</em></p>

<p>Android 보안 게시판에서는 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선(OTA) 업데이트를 통해
Google 기기 보안 업데이트가 출시되었습니다. Google 기기 펌웨어 이미지도
<a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
게시되었습니다. 아래 목록의 문제는 2017년 1월 5일
보안 패치 수준 이상에서 모두 해결됩니다. <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>을
참조하여 기기 보안 패치 수준을 확인하는 방법을
알아보세요.</p>

<p>파트너에게는 게시판에 설명된 문제를 2016년 12월 5일 이전에 통지했습니다. 이러한 문제에 대한 소스 코드 패치는 Android 오픈소스 프로젝트(AOSP) 저장소에
배포되었으며, 이 게시판에 링크되어 있습니다.

이 게시판에는 AOSP 외부의 패치 링크도 포함되어 있습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가
받는 영향을 기준으로 내려집니다.</p>

<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a>과 같이 Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a> 및 서비스 보호 기능에 관해
자세히 알아보려면 <a href="#mitigations">Android 및 Google 서비스 완화</a> 섹션을
참조하세요.</p>

<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>

<h2 id="announcements">공지사항</h2>
<ul>
  <li>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게
  발생하는 취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
  두 가지 보안 패치 수준 문자열이 포함되어 있습니다. 자세한 내용은 <a href="#common-questions-and-answers">일반적인 질문 및 답변</a>을
  참조하세요.
   <ul>
     <li><strong>2017-01-01</strong>: 부분 보안 패치 수준 문자열입니다. 이
    보안 패치 수준 문자열은 2017-01-01 및 이전의 모든 보안 패치 수준 문자열과
    관련된 문제가 모두 해결되었음을 나타냅니다.</li>
     <li><strong>2017-01-05</strong>: 전체 보안 패치 수준 문자열입니다. 이
    보안 패치 수준 문자열은 2017-01-01과 2017-01-05 및 이전의 모든 보안 패치 수준
    문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
   </ul>
  </li>
  <li>지원되는 Google 기기는 2017년 1월 5일 보안 패치 수준의 단일 OTA
  업데이트를 받게 됩니다.</li>
</ul>
<h2 id="security-vulnerability-summary">보안 취약성 요약</h2>
<p>아래 표에는 보안 취약성 목록, 일반적인 취약성 및 노출 ID(CVE),
심각도 평가 및 Google 기기가 영향을 받는지 여부가
포함되어 있습니다. <a href="/security/overview/updates-resources.html#severity">심각도 평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가 받는 영향을
기준으로 내려집니다.</p>

<h2 id="mitigations">Android 및 Google 서비스
완화</h2>
<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공되는 완화에 대한 요약입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될
가능성을 줄일 수 있습니다.</p>
<ul>
  <li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
  악용하기 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
  업데이트하는 것이 좋습니다.</li>
  <li>Android 보안팀에서는
  <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는
  애플리케이션</a>에 관해 사용자에게 경고를 보내는
  <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">앱 인증
  및 SafetyNet</a>을 사용하여 악용사례를 적극적으로 모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어
  있으며 Google Play 외부에서 애플리케이션을 설치하는 사용자에게 특히 중요합니다. Google
  Play 내에서 기기 루팅 도구는 금지되어 있지만
  사용자가 감지된 루팅 애플리케이션을 설치하려 하면 출처에 상관없이
  앱 인증이 경고를 표시합니다. 또한 앱 인증에서는
  권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
  식별하고 차단합니다. 이러한 애플리케이션이 이미 설치된 경우 앱 인증에서
  사용자에게 이를 알리고 감지된 애플리케이션을 삭제하려고 시도합니다.</li>
  <li>Google 행아웃과 메신저 애플리케이션에서는 미디어 서버와 같은
  프로세스에 미디어를 자동으로 전달하지 않습니다.</li>
</ul>
<h2 id="acknowledgements">감사의 말씀</h2>
<p>참여해 주신 다음 연구원에게 감사드립니다.</p>
<ul>
  <li>Alexandru Blanda: CVE-2017-0390</li>
  <li>Copperhead Security의 Daniel Micay: CVE-2017-0397</li>
  <li>Tencent Xuanwu Lab의
  Daxing Guo(<a href="https://twitter.com/freener0">@freener0</a>): CVE-2017-0386</li>
  <li><a href="mailto:derrek.haxx@gmail.com">derrek</a>(<a href="https://twitter.com/derrekr6">@derrekr6</a>): CVE-2017-0392</li>
  <li>Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
  Di Shen(<a href="https://twitter.com/returnsme">@returnsme</a>): CVE-2016-8412,
  CVE-2016-8444, CVE-2016-8427, CVE-2017-0403</li>
  <li>Shellphish Grill Team의 donfos(Aravind Machiry), UC Santa Barbara:
  CVE-2016-8448, CVE-2016-8470, CVE-2016-8471, CVE-2016-8472</li>
  <li><a href="http://www.ms509.com">MS509Team</a>의 En He(<a href="http://twitter.com/heeeeen4x">@heeeeen4x</a>): CVE-2017-0394</li>
  <li>Qihoo 360 Technology Co. Ltd. IceSword Lab의
  Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
  <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-8464</li>
  <li>Google WebM팀: CVE-2017-0393</li>
  <li><a href="http://www.360.com">Qihoo 360 Technology Co. Ltd.</a> Alpha Team의
  Guang Gong (龚广)(<a href="http://twitter.com/oldfresher">@oldfresher</a>):
  CVE-2017-0387</li>
  <li>Qihoo 360 Technology Co. Ltd Alpha Team의 Hao Chen, Guang Gong:
  CVE-2016-8415, CVE-2016-8454, CVE-2016-8455, CVE-2016-8456, CVE-2016-8457,
  CVE-2016-8465</li>
  <li>Qihoo 360 IceSword Lab의 Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>), <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-8475</li>
  <li>Jon Sawyer(<a href="http://twitter.com/jcase">@jcase</a>), Sean Beaupre
  (<a href="https://twitter.com/firewaterdevs">@firewaterdevs</a>): CVE-2016-8462</li>
  <li>Jon Sawyer(<a href="http://twitter.com/jcase">@jcase</a>), Sean Beaupre(<a href="https://twitter.com/firewaterdevs">@firewaterdevs</a>), Ben Actis(<a href="https://twitter.com/ben_ra">@Ben_RA</a>): CVE-2016-8461</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), Yuqi Lu (<a href="https://twitter.com/nikos233__">@nikos233</a>), Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2017-0383</li>
  <li>Monk Avel: CVE-2017-0396, CVE-2017-0399</li>
  <li>Trend Micro의 Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>): CVE-2016-8469, CVE-2016-8424, CVE-2016-8428, CVE-2016-8429,
  CVE-2016-8460, CVE-2016-8473, CVE-2016-8474</li>
  <li>Tencent KeenLab(腾讯科恩实验室)의
  Qidan He(何淇丹)(<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>): CVE-2017-0382</li>
  <li>IBM Security X-Force의 Roee Hay, Michael Goberman: CVE-2016-8467</li>
  <li>Trend Micro Mobile Threat Research Team의
  Seven Shen(<a href="https://twitter.com/lingtongshen">@lingtongshen</a>): CVE-2016-8466</li>
  <li>Stephen Morrow: CVE-2017-0389</li>
  <li><a href="http://www.trendmicro.com">Trend Micro</a> Mobile Threat Research Team의
  V.E.O(<a href="https://twitter.com/vysea">@VYSEa</a>):
  CVE-2017-0381</li>
  <li>Alibaba Inc.의 Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>):
  CVE-2017-0391</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2017-0402, CVE-2017-0398</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, <a href="mailto:arnow117@gmail.com">Hanxiang Wen</a>, Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2017-0400</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, <a href="mailto:hlhan@bupt.edu.cn">Hongli Han</a>, Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2017-0384, CVE-2017-0385</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, Yuqi Lu(<a href="https://twitter.com/nikos233__">@nikos233</a>), Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2017-0401</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:yaojun8558363@gmail.com">Yao Jun</a>, <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-8431, CVE-2016-8432,
  CVE-2016-8435</li>
  <li>Alibaba Inc.의 Yong Wang(王勇)(<a href="https://twitter.com/ThomasKing2014">@ThomasKing2014</a>),
  Jun Cheng: CVE-2017-0404</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, <a href="mailto:segfault5514@gmail.com">Tong Lin</a>, Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-8425, CVE-2016-8426,
  CVE-2016-8449</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, <a href="mailto:bigwyfone@gmail.com">Yanfeng Wang</a>, Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-8430, CVE-2016-8482</li>
  <li>Tencent Security Platform Department의
  Yuxiang Li(<a href="https://twitter.com/xbalien29">@Xbalien29</a>): CVE-2017-0395</li>
  <li><a href="http://www.cmcm.com/">Cheetah Mobile</a> Security Research Lab의
  Zhanpeng Zhao (行之)(<a href="https://twitter.com/0xr0ot">@0xr0ot</a>):
  CVE-2016-8451</li>
</ul>
<p>이 게시판 제작에 참여해 주신 다음 연구원분들께도
감사드립니다.</p>
<ul>
  <li>Alibaba Mobile Security Group의 Baozeng Ding, Chengming Yang, Peng Xiao, Ning You, Yang Dong, Chao Yang, Yi Zhang, Yang Song</li>
  <li>Trend Micro의
  Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>)</li>
  <li>Google의 Zubin Mithra</li>
</ul>

<h2 id="2017-01-01-details">2017-01-01 보안 패치 수준—취약성
세부정보</h2>
<p>
다음 섹션에서는 2017-01-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명, 심각도 근거 및
CVE, 관련 참조, 심각도, 업데이트된 Google 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="rce-in-c-ares">c-ares의 원격 코드 실행 취약성</h3>
<p>
c-ares의 원격 코드 실행 취약성으로 인해 특별히 제작된 요청을 사용하는
공격자가 권한이 설정되지 않은 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 해당 라이브러리를
사용하는 애플리케이션에서 원격 코드가 실행될 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5180</td>
    <td><a href="https://android.googlesource.com/platform/external/c-ares/+/f4baf84f285bfbdebb89b2fef8a955720f00c677">
        A-32205736</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>7.0</td>
    <td>2016년 9월 29일</td>
  </tr>
</tbody></table>

<h3 id="rce-vulnerability-in-framesequence">Framesequence의
원격 코드 실행 취약성</h3>
<p>
Framesequence 라이브러리의 원격 코드 실행 취약성으로 인해 특별히 제작된
파일을 사용하는 공격자가 권한이 설정되지 않은 절차의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 Framesequence 라이브러리를
사용하는 애플리케이션에서 원격 코드가 실행될 수 있으므로
심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0382</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/7f0e3dab5a892228d8dead7f0221cc9ae82474f7">
       A-32338390</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 21일</td>
  </tr>
</tbody></table>
<h3 id="eop-in-framework-apis">프레임워크 API의
권한 승격 취약성</h3>
<p>
프레임워크 API의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0383</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/native/+/e5753ba087fa59ee02f6026cc13b1ceb42a1f266">
       A-31677614</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>7.0, 7.1.1</td>
   <td>2016년 9월 21일</td>
  </tr>
</tbody></table>
<h3 id="eop-in-audioserver">오디오 서버의
권한 승격 취약성</h3>
<p>
오디오 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0384</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/321ea5257e37c8edb26e66fe4ee78cca4cd915fe">
       A-32095626</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 11일</td>
  </tr>
  <tr>
   <td>CVE-2017-0385</td>
   <td><a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/ed79f2cc961d7d35fdbbafdd235c1436bcd74358">
       A-32585400</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 11일</td>
  </tr>
</tbody></table>
<h3 id="eop-in-libnl">libnl의
권한 승격 취약성</h3>
<p>
libnl 라이브러리의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0386</td>
   <td><a href="https://android.googlesource.com/platform/external/libnl/+/f0b40192efd1af977564ed6335d42a8bbdaf650a">
       A-32255299</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 18일</td>
  </tr>
</tbody></table>
<h3 id="eop-in-mediaserver">미디어 서버의
권한 승격 취약성</h3>
<p>
미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0387</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/native/+/675e212c8c6653825cc3352c603caf2e40b00f9f">
       A-32660278</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 11월 4일</td>
  </tr>
</tbody></table>
<h3 id="id-in-external-storage-provider">외부 저장소 제공업체의
정보 공개 취약성</h3>
<p>
외부 저장소 제공업체의 정보 공개 취약성으로 인해
로컬 보조 사용자가 기본 사용자가 삽입한 외부 저장소 SD 카드에서
데이터를 읽을 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데 사용될
수 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0388</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/47e62b7fe6807a274ba760a8fecfd624fe792da9">
       A-32523490</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<h3 id="dos-in-core-networking">핵심 네트워크의
서비스 거부(DoS) 취약성</h3>
<p>
핵심 네트워크의 서비스 거부 취약성으로 인해 특별히 제작된 네트워크 패킷을 사용하는
원격 공격자가 기기를 지연시키거나 재부팅을 일으킬 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0389</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/a014b6be3c7c6fb5cf9352a05baf84fca7a133c7">
       A-31850211</a>
[<a href="https://android.googlesource.com/platform/frameworks/base/+/47e81a2596b00ee7aaca58716ff164a1708b0b29">2</a>]
[<a href="https://android.googlesource.com/platform/frameworks/base/+/006e0613016c1a0e0627f992f5a93a7b7198edba#">3</a>]</td>
   <td>높음</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 7월 20일</td>
  </tr>
</tbody></table>
<h3 id="dos-in-mediaserver">미디어 서버의
서비스 거부(DoS) 취약성</h3>
<p>
미디어 서버의 서비스 거부 취약성으로 인해 원격 공격자가 특별히 제작된
파일을 사용하여 기기 지연이나 재부팅을 일으킬 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0390</td>
   <td><a href="https://android.googlesource.com/platform/external/tremolo/+/5dc99237d49e73c27d3eca54f6ccd97d13f94de0">
       A-31647370</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 9월 19일</td>
  </tr>
  <tr>
   <td>CVE-2017-0391</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/a33f6725d7e9f92330f995ce2dcf4faa33f6433f">
       A-32322258</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 20일</td>
  </tr>
  <tr>
   <td>CVE-2017-0392</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/453b351ac5bd2b6619925dc966da60adf6b3126c">
       A-32577290</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 29일</td>
  </tr>
  <tr>
   <td>CVE-2017-0393</td>
   <td><a href="https://android.googlesource.com/platform/external/libvpx/+/6886e8e0a9db2dbad723dc37a548233e004b33bc">
       A-30436808</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<h3 id="dos-in-telephony">전화 기능의
서비스 거부(DoS) 취약성</h3>
<p>
전화 기능의 서비스 거부 취약성으로 인해 원격 공격자가
기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0394</td>
   <td><a href="https://android.googlesource.com/platform/packages/services/Telephony/+/1cdced590675ce526c91c6f8983ceabb8038f58d">
       A-31752213</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 9월 23일</td>
  </tr>
</tbody></table>
<h3 id="eop-in-contacts">주소록의
권한 승격 취약성</h3>
<p>
주소록의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
은밀하게 연락처 정보를 생성할 수 있습니다. 이 문제는
사용자 상호작용 요구사항(일반적으로 사용자의 시작 또는 권한을
필요로 하는 기능에 대한 액세스)을 로컬에서 우회할 수 있게 하므로
심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0395</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/ContactsCommon/+/d47661ad82d402c1e0c90eb83970687d784add1b">
       A-32219099</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 15일</td>
  </tr>
</tbody></table>
<h3 id="id-in-mediaserver">미디어 서버의
정보 공개 취약성</h3>
<p>
미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0381</td>
    <td><a href="https://android.googlesource.com/platform/external/libopus/+/0d052d64480a30e83fcdda80f4774624e044beb7">
        A-31607432</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 9월 18일</td>
  </tr>
  <tr>
   <td>CVE-2017-0396</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/557bd7bfe6c4895faee09e46fc9b5304a956c8b7">
       A-31781965</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 9월 27일</td>
  </tr>
  <tr>
   <td>CVE-2017-0397</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7a3246b870ddd11861eda2ab458b11d723c7f62c">
       A-32377688</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 21일</td>
  </tr>
</tbody></table>
<h3 id="id-in-audioserver">오디오 서버의
정보 공개 취약성</h3>
<p>
오디오 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
권한 없이 민감한 데이터에 액세스하는 데 사용될 수
있으므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Google 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0398</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/26965db50a617f69bdefca0d7533796c80374f2c">
       A-32438594</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
  <tr>
   <td>CVE-2017-0398</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/26965db50a617f69bdefca0d7533796c80374f2c">
       A-32635664</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
  <tr>
   <td>CVE-2017-0398</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/26965db50a617f69bdefca0d7533796c80374f2c">
       A-32624850</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
  <tr>
   <td>CVE-2017-0399</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c66c43ad571ed2590dcd55a762c73c90d9744bac">
       A-32247948</a>
[<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/d72ea85c78a1a68bf99fd5804ad9784b4102fe57">2</a>]</td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 18일</td>
  </tr>
  <tr>
   <td>CVE-2017-0400</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c66c43ad571ed2590dcd55a762c73c90d9744bac">
       A-32584034</a>
[<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/d72ea85c78a1a68bf99fd5804ad9784b4102fe57">2</a>]</td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
  <tr>
   <td>CVE-2017-0401</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/321ea5257e37c8edb26e66fe4ee78cca4cd915fe">
       A-32448258</a></td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 26일</td>
  </tr>
  <tr>
   <td>CVE-2017-0402</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c66c43ad571ed2590dcd55a762c73c90d9744bac">
       A-32436341</a>
[<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/d72ea85c78a1a68bf99fd5804ad9784b4102fe57">2</a>]</td>
   <td>보통</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
</tbody></table>

<h2 id="2017-01-05-details">2017-01-05 보안 패치 수준—취약성
세부정보</h2>
<p>
아래 섹션에서는 2017-01-05 패치 수준에 적용되는 각 보안 취약성 관련 세부정보를
확인할 수 있습니다.
여기에는 문제 설명, 심각도 근거 및
CVE, 관련 참조, 심각도, 업데이트된 Google 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="eop-in-kernel-memory-subsystem">커널 메모리 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 메모리 하위 시스템의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2015-3288</td>
    <td>A-32460277<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=6b7339f4c31ad69c8e9c0b2859276e22cf72176d">
업스트림 커널</a></td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel C, Nexus Player, Pixel,
Pixel XL</td>
    <td>2016년 7월 9일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-bootloader">Qualcomm 부트로더의
권한 승격 취약성</h3>
<p>
Qualcomm 부트로더의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8422</td>
    <td>A-31471220<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/lk/commit/?id=d6639f0a77f8ebfc1e05f3acdf12d5588e7e6213">
QC-CR#979426</a></td>
    <td>심각</td>
    <td>Nexus 6, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 7월 22일</td>
  </tr>
  <tr>
    <td>CVE-2016-8423</td>
    <td>A-31399736<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/lk/commit/?id=98db6cc526fa1677da05d54785937540cdc84867">
QC-CR#1000546</a></td>
    <td>심각</td>
    <td>Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 8월 24일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-file-system">커널 파일 시스템의
권한 승격 취약성</h3>
<p>
커널 파일 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2015-5706</td>
    <td>A-32289301<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f15133df088ecadd141ea1907f2c96df67c729f0">
업스트림 커널</a></td>
    <td>심각</td>
    <td>없음*</td>
    <td>2016년 8월 1일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-nvidia-gpu-driver">NVIDIA GPU 드라이버의
권한 승격 취약성</h3>
<p>
NVIDIA GPU 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8424</td>
    <td>A-31606947*<br />
        N-CVE-2016-8424</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 17일</td>
  </tr>
  <tr>
    <td>CVE-2016-8425</td>
    <td>A-31797770*<br />
        N-CVE-2016-8425</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8426</td>
    <td>A-31799206*<br />
        N-CVE-2016-8426</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8482</td>
    <td>A-31799863*<br />
        N-CVE-2016-8482</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8427</td>
    <td>A-31799885*<br />
        N-CVE-2016-8427</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8428</td>
    <td>A-31993456*<br />
        N-CVE-2016-8428</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 10월 6일</td>
  </tr>
  <tr>
    <td>CVE-2016-8429</td>
    <td>A-32160775*<br />
        N-CVE-2016-8429</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 10월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-8430</td>
    <td>A-32225180*<br />
        N-CVE-2016-8430</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 10월 17일</td>
  </tr>
  <tr>
    <td>CVE-2016-8431</td>
    <td>A-32402179*<br />
        N-CVE-2016-8431</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2016년 10월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-8432</td>
    <td>A-32447738*<br />
        N-CVE-2016-8432</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2016년 10월 26일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-mediatek-driver">MediaTek 드라이버의
권한 승격 취약성</h3>
<p>
MediaTek 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8433</td>
    <td>A-31750190*<br />
        MT-ALPS02974192</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 9월 24일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>
<p>
** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-qualcomm-gpu-driver">Qualcomm GPU 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm GPU 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8434</td>
    <td>A-32125137<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.14/commit/?id=3e3866a5fced40ccf9ca442675cf915961efe4d9">
QC-CR#1081855</a></td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
    <td>2016년 10월 12일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nvidia-gpu-driver-2">NVIDIA GPU 드라이버의
권한 승격 취약성</h3>
<p>
NVIDIA GPU 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8435</td>
    <td>A-32700935*<br />
        N-CVE-2016-8435</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2015년 11월 7일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-qualcomm-video-driver">Qualcomm 동영상 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8436</td>
    <td>A-32450261<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=228e8d17b9f5d22cf9896ab8eff88dc6737c2ced">
QC-CR#1007860</a></td>
    <td>심각</td>
    <td>없음*</td>
    <td>2016년 10월 13일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 구성요소의
취약성</h3>
<p>
다음 취약성은 Qualcomm 구성요소에 영향을 주며 Qualcomm AMSS 2015년 11월, 2016년 8월, 2016년 9월, 2016년 10월 보안 게시판에 자세히 설명되어 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도*</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8438</td>
    <td>A-31624565**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8442</td>
    <td>A-31625910**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8443</td>
    <td>A-32576499**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8437</td>
    <td>A-31623057**</td>
    <td>높음</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8439</td>
    <td>A-31625204**</td>
    <td>높음</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8440</td>
    <td>A-31625306**</td>
    <td>높음</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8441</td>
    <td>A-31625904**</td>
    <td>높음</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8398</td>
    <td>A-31548486**</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8459</td>
    <td>A-32577972**</td>
    <td>높음</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-5080</td>
    <td>A-31115235**</td>
    <td>보통</td>
    <td>Nexus 5X</td>
    <td>Qualcomm 사내용</td>
  </tr>
</tbody></table>
<p>
* 이 취약성의 심각도 등급은 공급업체에서 결정한 것입니다.
</p>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<p>
*** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-qualcomm-camera">Qualcomm 카메라의
권한 승격 취약성</h3>
<p>
Qualcomm 카메라의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8412</td>
    <td>A-31225246<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=42a98c44669d92dafcf4d6336bdccaeb2db12786">
QC-CR#1071891</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 8월 26일</td>
  </tr>
  <tr>
    <td>CVE-2016-8444</td>
    <td>A-31243641*<br />
        QC-CR#1074310</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P</td>
    <td>2016년 8월 26일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-mediatek-components">MediaTek 구성요소의
권한 승격 취약성</h3>
<p>
열 드라이버와 동영상 드라이버 등 MediaTek 구성요소의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된
절차에 침투해야만 실행 가능하므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8445</td>
    <td>A-31747590*<br />
        MT-ALPS02968983</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 9월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-8446</td>
    <td>A-31747749*<br />
        MT-ALPS02968909</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 9월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-8447</td>
    <td>A-31749463*<br />
        MT-ALPS02968886</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 9월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-8448</td>
    <td>A-31791148*<br />
        MT-ALPS02982181</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 9월 28일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<p>
** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8415</td>
    <td>A-31750554<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=188e12a816508b11771f362c852782ec9a6f9394">
QC-CR#1079596</a></td>
    <td>높음</td>
    <td>Nexus 5X, Pixel, Pixel XL</td>
    <td>2016년 9월 26일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nvidia-gpu-driver-3">NVIDIA GPU 드라이버의
권한 승격 취약성</h3>
<p>
NVIDIA GPU 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8449</td>
    <td>A-31798848*<br />
        N-CVE-2016-8449</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 9월 28일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-qualcomm-sound-driver">Qualcomm 사운드 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm 사운드 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8450</td>
    <td>A-32450563<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=e909d159ad1998ada853ed35be27c7b6ba241bdb">
QC-CR#880388</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
    <td>2016년 10월 13일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics 터치스크린 드라이버의
권한 승격 취약성</h3>
<p>
Synaptics 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8451</td>
    <td>A-32178033*</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 10월 13일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<p>
** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-kernel-security-subsystem">커널 보안 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 보안 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-7042</td>
    <td>A-32178986<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=03dab869b7b239c4e013ec82aea22e181e441cfc">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>2016년 10월 14일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-performance-subsystem">커널 성능 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 성능 하위 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0403</td>
    <td>A-32402548*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 10월 25일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-kernel-sound-subsystem">커널 사운드 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 사운드 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된
프로세스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0404</td>
    <td>A-32510733*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Nexus 9, Pixel C, Nexus Player, Pixel, Pixel
XL</td>
    <td>2016년 10월 27일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-qualcomm-wi-fi-driver-2">Qualcomm Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8452</td>
    <td>A-32506396<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=39fa8e972fa1b10dc68a066f4f9432753d8a2526">
QC-CR#1050323</a></td>
    <td>높음</td>
    <td>Nexus 5X, Android One, Pixel, Pixel XL</td>
    <td>2016년 10월 28일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-radio-driver">Qualcomm 라디오 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm 라디오 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5345</td>
    <td>A-32639452<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=67118716a2933f6f30a25ea7e3946569a8b191c6">
QC-CR#1079713</a></td>
    <td>높음</td>
    <td>Android One</td>
    <td>2016년 11월 3일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-profiling-subsystem">커널 프로파일링 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 프로파일링 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-9754</td>
    <td>A-32659848<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=59643d1535eb220668692a5359de22545af579f6">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player</td>
    <td>2016년 11월 4일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>
Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8453
</td>
    <td>A-24739315*<br />
        B-RB#73392</td>
    <td>높음</td>
    <td>Nexus 6</td>
    <td>Google 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8454</td>
    <td>A-32174590*<br />
        B-RB#107142</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 10월 14일</td>
  </tr>
  <tr>
    <td>CVE-2016-8455</td>
    <td>A-32219121*<br />
        B-RB#106311</td>
    <td>높음</td>
    <td>Nexus 6P</td>
    <td>2016년 10월 15일</td>
  </tr>
  <tr>
    <td>CVE-2016-8456</td>
    <td>A-32219255*<br />
        B-RB#105580</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 10월 15일</td>
  </tr>
  <tr>
    <td>CVE-2016-8457</td>
    <td>A-32219453*<br />
        B-RB#106116</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C</td>
    <td>2016년 10월 15일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-synaptics-touchscreen-driver-2">Synaptics 터치스크린 드라이버의
권한 승격 취약성</h3>
<p>
Synaptics 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8458</td>
    <td>A-31968442*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="id-in-nvidia-video-driver">NVIDIA 동영상 드라이버의
정보 공개 취약성</h3>
<p>
NVIDIA 동영상 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8460</td>
    <td>A-31668540*<br />
        N-CVE-2016-8460</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 9월 21일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="id-in-bootloader">부트로더의
정보 공개 취약성</h3>
<p>
부트로더의 정보 공개 취약성으로 인해 로컬 공격자가
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
민감한 데이터에 액세스하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8461</td>
    <td>A-32369621*</td>
    <td>높음</td>
    <td>Nexus 9, Pixel, Pixel XL</td>
    <td>2016년 10월 21일</td>
  </tr>
  <tr>
    <td>CVE-2016-8462</td>
    <td>A-32510383*</td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 27일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="dos-in-qualcomm-fuse-file-system">Qualcomm FUSE 파일 시스템의
서비스 거부(DoS) 취약성</h3>
<p>
Qualcomm FUSE 파일 시스템의 서비스 거부 취약성으로 인해
특별히 제작된 파일을 사용하는 원격 공격자가 기기를 지연시키거나
재부팅을 일으킬 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8463</td>
    <td>A-30786860<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=cd0fa86de6ca1d40c0a93d86d1c0f7846e8a9a10">
QC-CR#586855</a></td>
    <td>높음</td>
    <td>없음*</td>
    <td>2014년 1월 3일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="dos-in-bootloader">부트로더의
서비스 거부(DoS) 취약성</h3>
<p>
부트로더의 서비스 거부(DoS) 취약성으로 인해 공격자가
영구적인 로컬 서비스 거부를 유발할 수 있으며, 기기를 수리하려면
운영체제를 재설치해야 할 수도 있습니다. 이 문제는 영구적인
로컬 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8467</td>
    <td>A-30308784*</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P</td>
    <td>2016년 6월 29일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-broadcom-wi-fi-driver-2">Broadcom Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>
Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하며 현재 플랫폼 구성으로 완화할 수 있으므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8464</td>
    <td>A-29000183*<br />
        B-RB#106314</td>
    <td>보통</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 5월 26일</td>
  </tr>
  <tr>
    <td>CVE-2016-8466</td>
    <td>A-31822524*<br />
        B-RB#105268</td>
    <td>보통</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8465</td>
    <td>A-32474971*<br />
        B-RB#106053</td>
    <td>보통</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 10월 27일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="eop-in-binder">Binder의
권한 승격 취약성</h3>
<p>
Binder의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하며 현재 플랫폼 구성으로 완화되므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8468</td>
    <td>A-32394425*</td>
    <td>보통</td>
    <td>Pixel C, Pixel, Pixel XL</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="id-in-nvidia-camera-driver">NVIDIA 카메라 드라이버의
정보 공개 취약성</h3>
<p>
카메라 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8469</td>
    <td>A-31351206*<br />
        N-CVE-2016-8469</td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 9월 7일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="id-in-mediatek-driver">MediaTek 드라이버의
정보 공개 취약성</h3>
<p>
MediaTek 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저
권한이 설정된 절차에 침투해야만 실행 가능하므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8470</td>
    <td>A-31528889*<br />
        MT-ALPS02961395</td>
    <td>보통</td>
    <td>없음**</td>
    <td>2016년 9월 15일</td>
  </tr>
  <tr>
    <td>CVE-2016-8471</td>
    <td>A-31528890*<br />
        MT-ALPS02961380</td>
    <td>보통</td>
    <td>없음**</td>
    <td>2016년 9월 15일</td>
  </tr>
  <tr>
    <td>CVE-2016-8472</td>
    <td>A-31531758*<br />
        MT-ALPS02961384</td>
    <td>보통</td>
    <td>없음**</td>
    <td>2016년 9월 15일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<p>
** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="id-in-stmicroelectronics-driver">STMicroelectronics 드라이버의
정보 공개 취약성</h3>
<p>
STMicroelectronics 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 먼저
권한이 설정된 절차에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8473</td>
    <td>A-31795790*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6P</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8474</td>
    <td>A-31799972*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6P</td>
    <td>2016년 9월 28일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="id-in-qualcomm-audio-post-processor-">Qualcomm 오디오 포스트 프로세서의
정보 공개 취약성 </h3>
<p>
Qualcomm 오디오 포스트 프로세서의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 권한 없이 민감한 데이터에
액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0399
   </td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c66c43ad571ed2590dcd55a762c73c90d9744bac">
       A-32588756</a>
[<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/d72ea85c78a1a68bf99fd5804ad9784b4102fe57">2</a>]</td>
   <td>보통</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 18일</td>
  </tr>
  <tr>
   <td>CVE-2017-0400</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c66c43ad571ed2590dcd55a762c73c90d9744bac">
       A-32438598</a>
[<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/d72ea85c78a1a68bf99fd5804ad9784b4102fe57">2</a>]
   </td>
   <td>보통</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
  <tr>
   <td>CVE-2017-0401</td>
   <td><a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/ed79f2cc961d7d35fdbbafdd235c1436bcd74358">
       A-32588016</a>
   </td>
   <td>보통</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 26일</td>
  </tr>
  <tr>
   <td>CVE-2017-0402</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c66c43ad571ed2590dcd55a762c73c90d9744bac">
       A-32588352</a>
[<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/d72ea85c78a1a68bf99fd5804ad9784b4102fe57">2</a>]
   </td>
   <td>보통</td>
   <td>모두</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 10월 25일</td>
  </tr>
</tbody></table>

<h3 id="id-in-htc-input-driver">HTC 인풋 드라이버의
정보 공개 취약성</h3>
<p>
HTC 인풋 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8475</td>
    <td>A-32591129*</td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 30일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>

<h3 id="dos-in-kernel-file-system">커널 파일 시스템의
서비스 거부(DoS) 취약성</h3>
<p>
커널 파일 시스템의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
기기 재부팅을 유발할 수 있습니다. 이 문제는 공장 초기화로
문제를 해결할 수 있는 일시적인 서비스 거부이므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-9420</td>
    <td>A-32477499<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f54e18f1b831c92f6512d2eedb224cd63d607d3d">
업스트림 커널</a></td>
    <td>보통</td>
    <td>Pixel C</td>
    <td>2014년 12월 25일</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을 제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong></p>

<p>기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.</p>
<ul>
  <li>2017-01-01 보안 패치 수준과 관련된 모든 문제는 2017-01-01
  보안 패치 수준 이상에서 해결됩니다.</li>
  <li>2017-01-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
  모든 문제는 2017-01-05 보안 패치 수준 이상에서 해결됩니다.</li>
</ul>
<p>이러한 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을
다음과 같이 설정해야 합니다.</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-01-01]</li>
  <li>[ro.build.version.security_patch]:[2017-01-05]</li>
</ul>
<p><strong>2. 이 게시판에 두 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong></p>

<p>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한 두 가지
보안 패치 수준이 포함되어 있습니다. Android 파트너는 이 게시판에 언급된 문제를 모두 수정하고
최신 보안 패치 수준을 사용하는 것이 좋습니다.</p>
<ul>
  <li>2017년 1월 1일 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
  관련된 모든 문제와 이전 보안 게시판에서 보고된 모든 문제의 수정사항을
  포함해야 합니다.</li>
  <li>2017년 1월 5일 이후의 보안 패치 수준을 사용하는 기기는
  이 보안 게시판과 이전 게시판에 언급된 모든 관련 패치를
  포함해야 합니다.</li>
</ul>
<p>파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서 번들로 묶는 것이 좋습니다.</p>

<p><strong>3. 문제별로 영향을 받는 Google 기기는 어떻게 알 수 있나요?</strong></p>

<p><a href="#2017-01-01-details">2017-01-01</a> 및
<a href="#2017-01-05-details">2017-01-05</a>
보안 취약성 세부정보 섹션에 있는 각 테이블의 <em>업데이트된 Google 기기</em> 열을
확인하면 됩니다. 이 열에는 영향을 받는 Google 기기의 범위가 문제별로
업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이 있습니다.</p>
<ul>
  <li><strong>모든 Google 기기</strong>: 문제가 모든 Google 기기 및 Pixel 기기에
  영향을 미치는 경우, 표의 <em>업데이트된 Google 기기</em> 열에
  '모두'라고 표시됩니다. '모두'에는 다음과 같은 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는
  기기</a>가 포함됩니다. Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One,
  Nexus Player, Pixel C, Pixel, Pixel XL</li>
  <li><strong>일부 Google 기기</strong>: 문제가 일부 Google 기기에 영향을 미치는 경우,
  영향을 받는 Google 기기가 <em>업데이트된 Google 기기</em> 열에
  표시됩니다.</li>
  <li><strong>Google 기기 해당 없음</strong>: 문제가 최신 Android 버전을 실행하는
  Google 기기에 영향을 미치지 않는 경우, 표의
  <em>업데이트된 Google 기기</em> 열에 '없음'이라고 표시됩니다.</li>
</ul>
<p><strong>4. 참조 열의 항목이 매핑하는 대상은 무엇인가요?</strong></p>

<p>취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다. 이 접두어는 다음과 같이 매핑됩니다.</p>

<table>
  <tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<h2 id="revisions">수정 내역</h2>
<ul>
 <li>2017년 1월 3일: 게시판이 게시됨</li>
 <li>2017년 1월 4일: 게시판이 수정되어 AOSP 링크 포함됨</li>
 <li>2017년 1월 5일: AOSP 버전 번호를 7.1에서 7.1.1로 명시함</li>
 <li>2017년 1월 12일: CVE-2016-8467의 중복 항목이 삭제됨</li>
 <li>2017년 1월 24일: CVE-2017-0381의 설명 및 심각도가 업데이트됨</li>
 <li>2017년 2월 2일: CVE-2017-0389가 업데이트되어 패치 링크가 추가됨</li>
</ul>

</body></html>